[
    {
        "locale": "tr-TR",
        "isRTL": false,
        "translations": {
            "is-optional": "Opsiyonel",
            "cancel": "İptal",
            "ok": "Tamam"
        }
    },
    {
        "locale": "en-US",
        "isRTL": false,
        "translations": {
            "is-optional": "Optional",
            "cancel": "Cancel",
            "ok": "Okey"
        }
    }
]
